html {
/*	overflow-y: scroll;*/
	height: 100%;
}
body {
	background-image: url(/images/bg_main.gif);
	background-position: center top;
	background-repeat: repeat-y;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-SIZE: 15px;
	font-family: 'Nunito', sans-serif;
	color: #2D2E28;
	height: 100%;
	background-color: #FFF;
}
.ong_map
{
	width:100%;
	height:363px;
	box-shadow: 0 2px 7px 1px rgb(0 0 0 / 30%);
	border-radius:8px;
}
.formOng
{
	background-color:#ffffff;
	border-radius:8px;
	padding: 20px;
	box-shadow: 0 2px 7px 1px rgb(0 0 0 / 30%);
}
.formOngBigPadding
{
	padding: 30px 40px;
}
.ongsite_container
{
	display:flex;
	max-width: 950px;
    margin-left: auto;
    margin-right: auto;
	flex-wrap: wrap;
}
.ongsite_container_lhs
{
	flex: 1 1 0%;
	margin-right:40px;
}
.ongsite_container_rhs
{
	flex: 0 1 auto;
	width: 35%;
}


        #loader {
            border: 12px solid #f3f3f3;
            border-radius: 50%;
            border-top: 12px solid #444444;
            width: 70px;
            height: 70px;
            animation: spin 1s linear infinite;
        }
          
        @keyframes spin {
            100% {
                transform: rotate(360deg);
            }
        }
          
        .center {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            margin: auto;
        }







.ui-dialog.ui-widget
{
	z-index: 99999999999;
    position: absolute !important;
    top: 170px !important;
    left: calc(300px) !important;
    width: calc(100% - 340px) !important;

}

.NormalText {
	font-size: 18px;
}
#ChartFrame {
	width: 100%;
	height: 200px;
	border: none;
	overflow: hidden;
	margin-bottom: 5px;
}
.RemoveLinkUnderline a {
	text-decoration: none !important;
}
.BodyAmarilloPleno {
	background-image: none;
	background-color: #fff6da;
}
.BodyAmarillo {
	background-image: url(/images/cubos_amarillos2.png);
	background-position: center top;
	background-repeat: repeat;
}
.BodyAmarilloClaro {
	background-image: url(/images/cubos_amarillos4.png);
	background-position: center top;
	background-repeat: repeat;
}
.BodyCeleste {
	background-image: url(/images/cubos_celestes.png);
	background-position: center top;
	background-repeat: repeat;
}
.BodyGradient {
	background-image: linear-gradient(left top, rgb(224,242,239) 10%, rgb(255,255,255) 100%);
	background-image: -o-linear-gradient(left top, rgb(224,242,239) 10%, rgb(255,255,255) 100%);
	background-image: -moz-linear-gradient(left top, rgb(224,242,239) 10%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient(left top, rgb(224,242,239) 10%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient(left top, rgb(224,242,239) 10%, rgb(255,255,255) 100%);
	background-image: -webkit-gradient( linear, left top, right bottom, color-stop(0.1, rgb(224,242,239)), color-stop(1, rgb(255,255,255)) );
	background-attachment: fixed;
}
.BodyApoyanos {
	background-image: none;
	background-color: #FDFEFF;
}
.mapaBody {
	background-image: none;
}
#MainDivContainer {
	width: 1180px;
	margin-left: auto;
	margin-right: auto;
}
#MainDivContainerMapa {
	width: 100%;
	height: calc(100vh - 180px);
}
.BigText {
	font-size: 46px;
}
.TitleText {
	font-size: 21px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 0.95;
	font-family: 'Nunito', sans-serif;
}
.TitleText2 {
	font-size: 31px;
	color: #666666;
}
.TitleText3 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 0.95;
	font-family: 'Nunito', sans-serif;
}
.TitleText4 {
	font-size: 14px;
}
.TitleText5 {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1.5;
	font-family: 'Nunito', sans-serif;
	;
}
.TopLinksSocial {
	padding: 0 5px 5px 0px;
	display: block;
	float: left;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	margin-left: 0;
	outline: none;
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
	font-size: 13px;
	margin-top: 10px;
}
.TopLinkDiv {
	padding: 17px 10px 5px 10px;
	float: left;
	color: #000000;
	text-transform: uppercase;
	margin-left: 10px;
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
	font-size: 13px;
}
.TopLinks:link {
	padding: 17px 7px 5px 7px;
	display: block;
	float: left;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	margin-left: 4px;
	outline: none;
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
	font-size: 13px;
}
.TopLinks:visited {
	padding: 17px 10px 5px 10px;
	display: block;
	float: left;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	margin-left: 6px;
	outline: none;
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
	font-size: 13px;
}
.TopLinks:hover {
	color: #cccccc;
}
.TopLinks img {
	vertical-align: bottom;
	margin-right: 5px;
}
.SmallText {
	FONT-SIZE: 12px;
}
.SmallText2 {
	FONT-SIZE: 11px;
	line-height: 2.5;
}
H1 {
	font-size: 45px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 0.95;
	font-family: 'Nunito', sans-serif;
	;
	display: inline;
	margin: 0px;
}
A:link {
	text-decoration: underline;
	color: #000000;
}
A:visited {
	text-decoration: underline;
	color: #000000;
}
A:active {
	text-decoration: underline;
	color: #000000;
}
A:hover {
	text-decoration: underline;
	color: #303030;
}
Form {
	display: inline;
}
.inputformCommon {
	color: #000000;
	font-family: 'Nunito', sans-serif;
	margin: 0px;
	font-size: 14px;
	padding: 7px;
	outline: none;
	border: none;
	margin-top: 5px;
	background-color: #C5C5C3;
	width: 386px;
	resize: none;
}
.inputformCommon2 {
	color: #000000;
	font-family: 'Nunito', sans-serif;
	margin: 0px;
	font-size: 16px;
	padding: 0 11px;
	outline: none;
	border: none;
	background-color: #ffffff;
	width: 300px;
	resize: none;
	border-radius: 2px;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
	box-sizing: border-box;
	height: 40px;
	transition: box-shadow 0.3s ease-in-out;
}
.inputformCommon2:hover, .inputformCommon2:focus, .submitButton3:hover, .submitButton3:focus {
	box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 10px -1px;
}
.inputformCommon3 {
color: #000000;
    font-family: 'Nunito', sans-serif;
    margin: 0px;
    font-size: 14px;
    padding: 10px;
    outline: none;
    border: none;
/*    margin-top: 12px;*/
    margin-top: 3px;
    background-color: #e5e5e5;
    width: 100%;
    resize: none;
    box-sizing: border-box;
    border-radius: 3px;
	vertical-align:middle;
	}
.inputformCommon3::placeholder {
    font-size: 11px;
	text-transform:uppercase;
	color: #adadad;
	}



.comboboxCommon3 {
	color: #000000;
	font-family: 'Nunito', sans-serif;
	margin: 0px;
	font-size: 14px;
	padding: 10px;
	outline: none;
	border: none;
/*    margin-top: 12px;*/
    margin-top: 3px;
	background-color: #e5e5e5;
	width: 100%;
	box-sizing: border-box;
    border-radius: 3px;
}

.comboboxCommon {
	color: #000000;
	font-family: 'Nunito', sans-serif;
	margin: 0px;
	font-size: 14px;
	padding: 6px 7px 6px 7px;
	outline: none;
	border: none;
	margin-top: 5px;
	background-color: #C5C5C3;
	width: 400px;
}
.comboboxCommon2 {
	color: #000000;
	font-family: 'Nunito', sans-serif;
	margin: 0px;
	font-size: 13px;
	padding: 5px;
	outline: none;
	border: none;
	background-color: transparent;
	width: 60px;
}
.ActionAlerts {
	display: inline;
	font-weight: bold;
}
.GreenText {
	color: #093;
}
.submitButton {
	vertical-align: bottom;
	height: 27px;
	color: #000000;
	text-align: center;
	padding: 0px 30px 0px 30px;
	background-color: #FFE047;
	border: none;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	outline: none;
	cursor: pointer;
	text-transform: uppercase;
	margin: 0;
	border-bottom: 5px solid #CEAA00;
}
.submitButton:hover {
	background-color: #FFEA87;
}
.submitButton:focus {
	background-color: #FFEA87;
}
.submitButton2 {
	vertical-align: bottom;
	height: 30px;
	color: #ffffff;
	text-align: center;
	padding: 0px 30px 0px 30px;
	background-color: #969690;
	border: none;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	outline: none;
	cursor: pointer;
	text-transform: uppercase;
	margin: 0;
}
.submitButton2:hover {
	background-color: #B5B5AF;
}
.submitButton2:focus {
	background-color: #B5B5AF;
}
.submitButton3 {
	vertical-align: bottom;
	height: 39px;
	color: #5e5e5e;
	text-align: center;
	padding: 0px 20px 0px 20px;
	background-color: #c7c7c7;
	border: none;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	outline: none;
	cursor: pointer;
	text-transform: uppercase;
	margin: 0;
	font-family: 'Nunito', sans-serif;
	border-radius: 3px;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
	transition: box-shadow 0.3s ease-in-out;
}
.submitButton3:hover {
	background-color: #d9d9d9;
}
.submitButton3:focus {
	background-color: #d9d9d9;
}
.submitButton4 {
	vertical-align: bottom;
	height: 30px;
	color: #000000;
	text-align: center;
	padding: 0px 30px 0px 30px;
	background-color: #44C8F5;
	border: none;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	outline: none;
	cursor: pointer;
	text-transform: uppercase;
	margin: 0;
}
.submitButton4:hover {
	background-color: #78DAFA;
}
.submitButton4:focus {
	background-color: #78DAFA;
}
.submitButton5 {
	line-height: 3;
	color: #000000;
	text-align: center;
	padding: 5px 30px 0px 30px;
	background-color: #FFE047;
	border: none;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	outline: none;
	cursor: pointer;
	text-transform: uppercase;
	margin: 0;
	border-bottom: 5px solid #CEAA00;
}
.submitButton5:hover {
	background-color: #FFEA87;
}
.submitButton:focus {
	background-color: #FFEA87;
}

.cancelInfoWindow {
	height: 50px;
    color: #44C8F5;
    text-align: center;
    padding: 0px 20px;
    background-color: transparent;
    border: none;
    font-size: 13px;
    font-weight: 600;
    outline: none;
    cursor: pointer;
    text-transform: uppercase;
    margin: 0;
    font-family: 'Nunito', sans-serif;
    letter-spacing: 1px;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}


.submitInfoWindow {
	height: 50px;
    color: #44C8F5;
    text-align: center;
    padding: 0px 40px;
    background-color: transparent;
    border: 2px solid #44C8F5;
    font-size: 13px;
    font-weight: 600;
    outline: none;
    cursor: pointer;
    text-transform: uppercase;
    margin: 0;
    border-radius: 30px;
    font-family: 'Nunito', sans-serif;
    letter-spacing: 1px;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}
.submitInfoWindow:hover {
	background-color: #44C8F5;
	color:#ffffff
}
.submitInfoWindow:focus {
	background-color: #78DAFA;
}
.DivError {
	/*	float: left;*/
	/*	width: 550px;*/
	background-color: #FF4949;
	margin: 50px 0px 0px 0px;
	padding: 50px;
}
.divIncompleteProfile
{
	background-color: #FFF8C4;
    padding: 20px;
    border: 1px solid #ffd08e;
    margin-bottom: 20px;
    border-radius: 3px;
    font-size: 14px;
}
.DivAlert {
	background-color: #FF4949;
	padding: 20px;
	text-align: center;
	color: #FFF;
}
.DivAlert a {
	color: #FFF;
}
.alignCenter
{
	text-align:center;
}
.DivSuccess2 {
/*	background-color: #44C8F5;*/
	background-color:#51d972;
	padding: 20px;
	text-align: center;
    font-weight: 600;
}
.DivSuccess2 a {
	color: #FFF;
}
.homepagePanels
{
	display:flex;
}
.donacionesContainer
{
	display:flex;
	flex-wrap: wrap;
	gap: 34px;
}
.input-donacion, .input-donacion-label
{
	width:100%;
	position: relative;
    box-sizing: border-box;
}
.input-donacion-label::after
{
	position:absolute;
	left:16px;
	content: "$";
    top: -1px;
    font-size: 16px;
    display: block;
    color: rgba(0, 0, 0, 0.6);
}
.donacionesCol
{
	flex: 1 1 calc(33% - 20px); /*grow | shrink | basis */
}
.donacionesCol h2
{
	color:#44C8F5;
}
.apoyanosBg
{
	background-image:url(/images/ayudar_team.png);
	background-repeat:no-repeat;
	background-position:top right;
	background-size: auto 420px;
	height: 420px;
}
.Column1 {
	background-color: #44C8F5;
	float: left;
	position: absolute;
	top: 55px;
	bottom: 0px;
	width: 34%;
	text-align: center;
	padding-top: 140px;
	font-family: 'Cuprum', sans-serif;
	font-weight: 700;
	font-size: 40px;
	text-transform: uppercase;
}
.AColumn1:link {
	display: block;
	text-decoration: none;
	background-color: #44C8F5;
	float: left;
	position: absolute;
	top: 55px;
	bottom: 0px;
	width: 34%;
	text-align: center;
	padding-top: 140px;
	font-family: 'Cuprum', sans-serif;
	font-weight: 700;
	font-size: 40px;
	text-transform: uppercase;
}
.Column3 {
	background-color: #51D972;
	float: left;
	position: absolute;
	top: 55px;
	margin-left: 33%;
	bottom: 0px;
	width: 34%;
	text-align: center;
	padding-top: 140px;
	font-family: 'Cuprum', sans-serif;
	font-weight: 700;
	font-size: 40px;
	text-transform: uppercase;
}
.AColumn3:link {
	display: block;
	text-decoration: none;
	background-color: #51D972;
	float: left;
	position: absolute;
	top: 55px;
	margin-left: 33%;
	bottom: 0px;
	width: 34%;
	text-align: center;
	padding-top: 140px;
	font-family: 'Cuprum', sans-serif;
	font-weight: 700;
	font-size: 40px;
	text-transform: uppercase;
}
.AColumn3:visited {
	border-left: solid 12px #16AA6E;
}
.Column5 {
	background-color: #FFE047;
	float: left;
	position: absolute;
	top: 55px;
	margin-left: 66%;
	bottom: 0px;
	width: 34%;
	text-align: center;
	padding-top: 140px;
	font-family: 'Cuprum', sans-serif;
	font-weight: 700;
	font-size: 40px;
	text-transform: uppercase;
}
.AColumn5:link {
	display: block;
	text-decoration: none;
	background-color: #FFE047;
	float: left;
	position: absolute;
	top: 55px;
	margin-left: 66%;
	bottom: 0px;
	width: 34%;
	text-align: center;
	padding-top: 140px;
	font-family: 'Cuprum', sans-serif;
	font-weight: 700;
	font-size: 40px;
	text-transform: uppercase;
}
.AColumn5:visited {
	border-left: solid 12px #51BF20;
}
.Column1_b {
	background-color: #44C8F5;
	float: left;
	position: absolute;
	top: 55px;
	width: 333px;
	text-align: center;
	font-family: 'Cuprum', sans-serif;
	font-weight: 500;
	font-size: 24px;
	height: 65px;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}
.Column1_b:hover {
	background-color: #78DAFA;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}
.Column2_b {
	background-color: #51D972;
	float: left;
	position: absolute;
	top: 55px;
	margin-left: 333px;
	width: 334px;
	text-align: center;
	font-family: 'Cuprum', sans-serif;
	font-weight: 500;
	font-size: 24px;
	height: 65px;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}
.Column2_b:hover {
	background-color: #90E8A3;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}
.Column3_b {
	background-color: #FFE047;
	float: left;
	position: absolute;
	top: 55px;
	margin-left: 667px;
	width: 313px;
	text-align: center;
	font-family: 'Cuprum', sans-serif;
	font-weight: 500;
	font-size: 24px;
	height: 65px;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}
.Column3_b:hover {
	background-color: #FFEA87;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}
.DivFormContainerInfoWindow
{
	padding:40px;
	width: calc(100% - 80px);
}
.DivFormContainer {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
.DivHR {
	width: 200px;
	background-color: #000;
	height: 3px;
	margin: 5px 0 10px 0;
}
.DivForm {
	float: left;
	width: 550px;
	background-color: Black;
	margin: 50px 0px 0px 0px;
	padding: 50px;
	color: #FFF;
}
.DivSuccess {
	/*	float: left;*/
	/*	width: 550px;*/
	margin: 50px 0px 0px 0px;
	padding: 30px;
	background-color:#51d972;
	padding: 20px;
	font-size: 14px;
    font-weight: 600;
	color:#000000;
}
.DivSuccess3 {
	background-color: #44C8F5;
	margin: 50px 0px 0px 0px;
	padding: 20px;
	color: #333;
	font-size: 16px;
}
.DivSuccess2 {
	/*	width: 550px;*/
	background-color: #44C8F5;
	margin: 20px 0px 0px 0px;
	padding: 20px;
	text-align: center;
	font-size: 14px;
}
.DivSuccessCelesta {
	float: left;
	/*	width: 550px;*/
	background-color: #48C7F4;
	margin: 50px 0px 0px 0px;
	padding: 50px;
	color: #FFF;
}
.DivYellowTitle {
	float: left;
	font-size: 45px;
	margin-right: 20px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFE047;
	line-height: 0.95;
	font-family: 'Nunito', sans-serif;
}
.DivWhiteTitle {
	float: left;
	font-size: 45px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 0.95;
	font-family: 'Nunito', sans-serif;
}
.CharCount {
	background-color: transparent;
	width: 28px;
	border: none;
	font-family: 'Nunito', sans-serif;
	font-size:15px;
	outline:none;
}
input::-webkit-input-placeholder {
 color:    #666666;
}
input:-moz-placeholder {
 color:    #666666;
}
input:-ms-input-placeholder {
 color:    #666666;
}
textarea::-webkit-input-placeholder {
 color:    #666666;
}
textarea:-moz-placeholder {
 color:    #666666;
}
textarea:-ms-input-placeholder {
 color:    #666666;
}
textarea {
	resize: none;
}
.WhiteLink:link {
	color: #FFF;
}
.WhiteLink:visited {
	color: #FFF;
}
A.SmallButtonLink:link {
	display: block;
	text-decoration: none;
	margin: -10px;
	height: 22px;
	width: 90px;
	text-align: center;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 8px 0px 0px 0px;
	color: White;
}
A.SmallButtonLink:visited {
	color: #ffffff;
}
A.SmallButtonLink:active {
}
A.SmallButtonLink:hover {
	background-color: #969690;
	color: #000;
}
.TableMain {
	width: 100%;
	border-collapse: collapse;
}
.TableMain tr {
	height: 30px;
	border-bottom: 1px solid #000;
}
.TableMain tr:nth-child(even) {
	background: #5B5B5B
}
.TableMain tr:nth-child(odd) {
	background: #3F3F3F
}
.TableMain td {
	padding: 0px 10px 0px 10px;
}
.TableMainFrontEnd {
	width: 100%;
	border-collapse: collapse;
}
.TableMainFrontEnd tr {
	border-bottom: 1px solid #EAD59C;
}
.TableMainFrontEnd tr:nth-child(even) {
}
.TableMainFrontEnd tr:nth-child(odd) {
}
.TableMainFrontEnd td {
	padding: 10px 0 10px 0;
}
h3 {
	font-weight: normal;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	margin: 0;
}
h4 {
	font-size:27px;
	margin:0;
}
h5 {
	font-size:32px;
	margin:0;
}
.divBg1
{
	background-color:#ebf8fd;
	padding:30px 0;
}
.textBlue
{
    color: #44C8F5;
}
.Div4Columns {
	-webkit-column-count: 3;
	-webkit-column-rule: 0px;
	-webkit-column-gap: 10px;
	-moz-column-count: 3;
	-moz-column-rule: 0px;
	-moz-column-gap: 10px;
	column-count: 3;
	column-rule: 0px;
	column-gap: 10px;
}
.Div4Col {
	-webkit-column-count: 4;
	-webkit-column-rule: 0px;
	-webkit-column-gap: 10px;
	-moz-column-count: 4;
	-moz-column-rule: 0px;
	-moz-column-gap: 10px;
	column-count: 4;
	column-rule: 0px;
	column-gap: 10px;
}
#DivLhs {
	width: 250px;
	/*	margin-right: 10px;*/
	float: left;
}
#DivLhsMapa {
	width: 250px;
	position:absolute;
	left:10px;
	top: 10px;
	background-color:rgba(255,255,255,0.9);
	z-index:2;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
border-radius: 5px;
}
#DivMain {
/*	width: calc(100% - 250px);*/
	width:100%;
	float: left;
	position: relative;
	    z-index: 1111111;
}
.LhsDivTitle
{
	font-size: 16px;
	width: 230px;
	margin-bottom: 0;
	padding: 10px;
	border-bottom: 1px solid #f3f3f3;
	line-height: 26px;
}
.LhsDivItem {
	height: 36px;
	font-size: 12px;
	width: 240px;
	margin-bottom: 0;
	padding: 10px 0px 0px 10px;
	border-bottom: 1px solid #f3f3f3;
	cursor: pointer;
	line-height: 26px;
}
.LhsDivItem a:link {
	text-decoration: none;
	font-size: 13px;
}
.LhsDivItemTodos {
	height: 32px;
	font-size: 15px;
	width: 195px;
	padding: 16px 0 0 55px;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}
.LhsDivItemTodos a:link {
	text-decoration: none;
	font-size: 13px;
}
.LhsDivItemTodos:hover {
	background-color: #F5F5F5;
}
.LhsDivItemTodosActive {
	height: 32px;
	font-size: 15px;
	width: 195px;
	padding: 16px 0 0 55px;
	color: #FFF;
	-webkit-box-shadow: inset 0px 0px 17px 13px rgba(0,0,0,0.22);
	box-shadow: inset 0px 0px 17px 13px rgba(0,0,0,0.22);
	background-color: #949494;
}
.LhsDivItemTodosActive a:link {
	text-decoration: none;
	font-size: 13px;
	color: #FFF;
}
.LhsDivItemTodosActive:hover {
}
.LhsAItem:link {
	display: block;
	text-decoration: none;
	font-size: 13px;
	width: 158px;
	margin-bottom: 5px;
	padding: 10px 5px 10px 35px;
	border: 1px solid #E3E3E3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #f0f0f0; /* Old browsers */
	background: -moz-linear-gradient(85deg, #f0f0f0 0%, #f0f0f0 30%, #f5f5f5 31%, #f5f5f5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #f0f0f0), color-stop(30%, #f0f0f0), color-stop(31%, #f5f5f5), color-stop(100%, #f5f5f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(85deg, #f0f0f0 0%, #f0f0f0 30%, #f5f5f5 31%, #f5f5f5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(85deg, #f0f0f0 0%, #f0f0f0 30%, #f5f5f5 31%, #f5f5f5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(85deg, #f0f0f0 0%, #f0f0f0 30%, #f5f5f5 31%, #f5f5f5 100%); /* IE10+ */
	background: linear-gradient(85deg, #f0f0f0 0%, #f0f0f0 30%, #f5f5f5 31%, #f5f5f5 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#f5f5f5', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.LhsAItem:visited {
	border: 1px solid #E3E3E3;
}
.InfoWindow {
	color: #2D2E28;
}
.InfoWindow1 {
	color: #5E5E5E;
}
.InfoWindow2 {
	color: #00B2C6;
}
.DivFooterContainer {
	float: left;
	float: none;
	width: 100%;
	margin-top: 20px;
	background-color: #000000;
	padding-top: 15px;
	color: #ffffff;
	z-index: -200;
	position: relative;
}
.mapaBody .DivFooterContainer {
	margin-top: 0;
}
.mapaBody .wrapper {
	margin: 0 auto -85px;
}
.DivFooter {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;
	height: 30px;
}
.DivFooter A:link {
	text-decoration: none;
	color: #cccccc;
}
.DivFooter A:visited {
	text-decoration: none;
	color: #cccccc;
}
.social_network_icon {
	margin-bottom: 15px;
	margin-right: 10px;
	float: left;
}
.ColouredIcon {
	text-align: center;
	width: 36px;
	height: 30px;
	color: #FFF;
	margin-top: -10px;
	padding-top: 10px;
	-webkit-border-radius: 0px 0px 3px 3px;
	-moz-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
	background-color: #E3E3E3;
}
.ColouredIconSmallActive {
	width: 12px;
	height: 12px;
	margin-top: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
	border: none;
}
.ColouredIconSmallInactive {
	width: 10px;
	height: 10px;
	margin-top: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
	border: 1px solid #999;
}
.ColouredIcon2 {
	text-align: center;
	width: 30px;
	height: 24px;
	float: left;
	color: #FFF;
	margin-top: -10px;
	margin-right: 5px;
	padding-top: 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.ColouredIcon3 {
	text-align: center;
	width: 30px;
	height: 24px;
	float: left;
	color: #FFF;
	margin-right: 5px;
	padding-top: 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 13px;
	text-transform: uppercase;
}
.ColouredIcon4 {
	width: 36px;
    text-align: center;
    height: 36px;
    color: #FFF;
	margin: 5px 3px 0 0;
    padding: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 13px;
    box-sizing: border-box;
    line-height: 36px;
	display:inline-block;
	}
.ColouredIcon5 {
	text-align: center;
	height: 16px;
	float: left;
	color: #FFF;
	/*	margin-top: -10px;*/
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 5px 0 0 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-transform: uppercase;
	font-size: 10px;
}
.ColouredIcon6 {
	text-align: center;
	/*	width: 30px;*/
	height: 24px;
	color: #FFF;
	margin-right: 5px;
	padding-top: 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 13px;
	text-transform: uppercase;
}
.ColouredIcon6 a {
	color: #FFF;
}
.ColouredIconMaxWidth {
	width: auto !important;
	padding-left: 10px;
	padding-right: 10px;
}
#itemDetails {
	width: 100%;
	height: 463px;
	background-color: #F0F0F0;
	position: absolute;
	/*	position: fixed;*/
	z-index: 5000000000;
	margin-left: 30px;
	margin-top: 140px;
	display: none;
	/*	border: 1px solid #999;*/
	top: 100px;
}
#itemDetails_Shadow {
	width: 678px;
	height: 463px;
	background-color: #ffffff !important;
	position: fixed;
	z-index: 5000000000;
	display: none;
	border: none;
	top: 100px;
	margin-left: 150px;
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	padding: 15px;
	background-color: #f9f9f9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
A.PlusInfo:link {
	background-color: #2D2D2D;
    float: right;
    display: block;
    text-decoration: none;
    margin: 0;
    height: 28px;
    width: 60px;
    text-align: center;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 0;
    color: White;
    font-size: 11px;
    border-radius: 15px;
    line-height: 29px;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;


}
A.PlusInfo:visited {
	color: White;
}
A.PlusInfo:active {
}
A.PlusInfo:hover {
	background-color: #464646;
	color: White;
}
.PlusInfo {
	background-color: #2D2D2D;
	float: right;
	display: block;
	text-decoration: none;
	margin: 0;
	height: 17px;
	width: 70px;
	text-align: center;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 5px 0px 0px 0px;
	color: White;
	font-size: 10px;
}
.PlusInfo:hover {
	background-color: #464646;
	color: White;
}
fieldset {
	border: 0;
}
.DivFav {
	margin-top: 10px;
}
#lhs_nav {
	position: relative;
	z-index: 200;
	margin: 0px 0 0 -40px;
}
.MapHeader {
	float: right;
	margin-bottom: -20px;
	z-index: 200000000000000000000000000000;
	position: absolute;
	padding: 10px;
	margin-left: 100px;
	text-align: right;
}
#lhs_nav LI {
	position: relative;
	list-style-type: none;
}
#lhs_nav UL {
	padding: 20px 20px 16px 20px;
	margin-top: -39px;
	width: 250px;
	color: #3e3e3e;
	POSITION: absolute;
	/*	DISPLAY: none;*/
	opacity: 0;
	visibility: hidden;
	LEFT: 249px;
	background: rgba(255, 255, 255, .9);
	font-size: 15px;
	border-radius: 0 10px 10px 0;
	line-height: 18px;
	-webkit-transition: opacity 400ms, visibility 400ms;
	transition: opacity 400ms, visibility 400ms;
	margin-left: 2px;
}
#lhs_nav UL a {
	color: #FFF;
	font-size: 11px;
}
#lhs_nav LI:hover > UL {
	/*	DISPLAY: block;*/
	visibility: visible;
	opacity: 1;/*	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;*/
}
#DivGracias {
	color: #FFF;
	width: 580px;
	height: 425px;
	background-color: #48C7F4;
	position: absolute;
	z-index: 5000000000;
	margin-left: 30px;
	margin-top: 30px;
	display: none;
	padding: 50px;
}
.GraciasCenter {
	margin: 0 !important;
	position: fixed;
	left: 50%;
	margin-left: -350px !important;
	top: 150px;
}
.DivHomeInfo {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	font-size: 18px;
	width: 300px;
	display: none;
	margin-top: 75px;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -65px;
}
.footer, .push {
	height: 45px;
	z-index: 1000000;
	position: relative;
	clear: both;
}
.Separator {
/*	width: 250px;*/
	width:100%;
	background-color: #e3e3e3;
	height: 1px;
	margin-top: 8px;
	margin-bottom: 8px;
}
.AccionQA:link {
	padding: 10px 0 0 10px;
	margin: -11px -11px 0 -11px;
	width: 170px;
	display: inline-block;
	height: 30px;
	float: left;
	font-size: 9px;
}
.AccionQAMasInfo:link {
	padding: 10px 0 0 10px;
	margin: -11px 0 0 -11px;
	width: 240px;
	display: inline-block;
	height: 30px;
	float: left;
	font-size: 11px;
}
.ErrorDiv {
	color: #ffffff;
	background-color: #F00;
}
.DivPuntosCargadosContainer {
	margin: 0 auto;
	display: inline-block;
}
.DivPuntosCargados1 {
	font-size: 16px;
	float: left;
	padding: 6px 16px;
	margin: -3px 1px 0 0;
	background-color: #CAC8C5;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	color: #2D2E28;
}
.DivPuntosCargados2 {
	font-size: 16px;
	float: left;
	padding: 6px 16px;
	margin: -3px 1px 0 0;
	background-color: #CAC8C5;
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	color: #2D2E28;
}
/*------------------------------------*\
	NAV
\*------------------------------------*/
#nav {
	list-style: none;
	font-weight: bold;
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
	font-size: 13px;
}
#nav li {
	float: left;
	position: relative;
	z-index: 2000000000;
}
#nav a {
	display: block;
	padding: 12px 10px 5px 10px;
	color: #fff;
	text-decoration: none;
}
#nav a:hover {
	color: #fff;
}
/*--- DROPDOWN ---*/
#nav ul {
	background: #000000; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background: rgba(0,0,0,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style: none;
	position: absolute;
	left: -9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	margin-left: -36px;
	margin-top: 33px;
}
#nav ul li {
	float: none;
}
#nav ul a {
	white-space: nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	padding: 5px 15px 5px 15px;
}
#nav li:hover ul { /* Display the dropdown on hover */
	left: 0; /* Bring back on-screen when needed */
}
#nav li:hover a { /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background: #000000;
	text-decoration: none;
}
#nav li:hover ul a { /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration: none;
}
#nav li:hover ul li a:hover { /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background: #333;
}
#column1-wrap {
	float: left;
	width: 100%;
}
#column1 {
	background-color: lime;
	float: left;
	width: 280px;
}
#column2 {
	background-color: #063;
	margin-left: 280px;
}
#clear {
	clear: both;
}
.imgphone {
	margin-right: 5px;
}
.SpacedText {
	line-height: 1.8;
}
#left {
	width: 250px;
	float: left;
}
#right {
	margin-left: 250px; /* Change this to whatever the width of your left column is*/
}
.clear {
	clear: both;
}
.inputLogin {
	color: #000000;
	font-family: 'Nunito', sans-serif;
	margin: 0px;
	font-size: 14px;
	padding: 7px;
	outline: none;
	border: none;
	margin-top: 5px;
	background-color: #C5C5C3;
	width: 250px;
	resize: none;
}
.inputLogin:focus {
	border: none;
}
.RegisterInput {
	width: 530px;
}
#RegisterDiv {
	display: none;
}
#LinkBig {
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 5px;
	clear: both;
	display: block;
	padding: 30px 0 25px 0;
	text-align: center;
	color: #000;
	background-color: #FFE047;
	font-size: 21px;
	font-weight: bold;
	border-bottom: 5px solid #CEAA00;
}
#LinkBig:hover {
	background-color: #FFEA87;
}
.ButtonLogin {
	width: 422px;
	height: 38px;
	padding: 0px 15px 0px 15px;
	background-color: #EFEFED;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	color: #35424a;
	text-shadow: #ffffff 0px 1px 1px;
	font-weight: bold;
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EFEFED));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #FFFFFF, #EFEFED);
 /* For Internet Explorer 5.5 - 7 */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#EFEFED);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#EFEFED)";
	cursor: pointer;
	outline: none;
}
.ButtonLogin:active {
	background-color: #EFEFED;
	border: 1px solid #CCCCCC;
}
.ButtonLogin:hover {
	background-color: #EFEFED;
	border: 1px solid #A1A1A1;
	box-shadow: #cccccc 0px 1px 2px;
	-moz-box-shadow: #cccccc 0px 1px 2px;
	-webkit-box-shadow: #cccccc 0px 1px 2px;
}
.ButtonLogin:focus {
	background-color: #EFEFED;
	border: 1px solid #A1A1A1;
	box-shadow: #cccccc 0px 1px 2px;
	-moz-box-shadow: #cccccc 0px 1px 2px;
	-webkit-box-shadow: #cccccc 0px 1px 2px;
}
.OngNav
{
	border-bottom:1px solid #dfd6bb;
}
.OngNav a {
	display: inline-block;
	padding: 10px 15px 10px 15px;
	background-color: #f5eac8;
	border-radius: 5px 5px 0 0;
	/*	background-color:transparent;*/
	text-decoration: none;
	/*	margin-right:5px;*/
/*	-webkit-border-radius: 3px;*/
/*	-moz-border-radius: 3px;*/
/*	border-radius: 3px;*/
	color: #8D7E5F;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
	font-size: 14px;
}
.OngNav a:hover {
	background-color: #807B70;
	color: #FFF;
}
.OngTabSelected {
	border:1px solid #dfd6bb;
	border-bottom:1px solid #fff6da;
	background-color: #fff6da !important;
	margin-bottom:-1px;
}
.OngTabSelected:hover {
	color: #8D7E5F !important;
}
.ayudaButtonSuccess {
	background-color: #51D972 !important;
	color:#ffffff;
}
.ayudaButtonSuccessMessage {
	display:none;
text-align: center;
	}
.ayudaButtonSuccessMessage strong {
    font-size: 21px;
    font-weight: 600;
	}
.ayudaButton {
	cursor:pointer;
	display: inline-block;
	padding: 10px 20px;
	text-decoration: none;
	/*	margin-right:5px;*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 30px;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
	font-size: 14px;
	background-color: #44C8F5;
	color: #FFF;
	border: 2px solid #44C8F5;
}
.ayudaButton:hover {
	background-color: transparent;
	color: #44C8F5;
	border: 2px solid #44C8F5;
}
A.AddButton {
/*	float: right;*/
	display: inline-block;
	padding: 10px 20px;
	background-color: transparent;
	text-decoration: none;
	/*	margin-right:5px;*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
	font-size: 14px;
	background-color: #7DC6CB;
	color: #FFF;
	border: 1px solid #7DC6CB;
}
A.AddButton:hover {
	background-color: transparent;
	color: #44A8AC;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
	border: 1px solid #7DC6CB;
}
.OngTitleLink {
	line-height:normal;
	font-size: 24px;
    font-weight: 600;
}
.OngTitleLink:hover {
	text-decoration:underline !important;
}
.donacionesMensuales
{
	display: flex;
    flex-wrap: wrap;
    gap: 8px;
}



a.btnMontoApoyo {
flex: 1 1 calc(33% - 25px);
	display: inline-block;
    background-color: #57d676;
    color: #ffffff;
    height: 46px;
    text-decoration: none;
    font-size: 18px;
    line-height: 46px;
    margin: 0;
    font-weight: bold;
    border-radius: 7px;
    text-align: center;
    padding: 0 10px;
	-webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
	}

a.btnMontoApoyo:hover {
background-color: #90E8A3;

}
/* Button APOYANOS */
a.btnApoyanos {
	text-decoration: none;
	background: #ffce00;
	color: #000;
	height: 20px;
	border-radius: 4px;
	min-width: 100px;
	line-height: 21px;
	font-size: 15px;
	overflow: hidden;
	padding: 5px 10px;
	display: inline-block;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	text-transform: uppercase;
	font-family: 'Cuprum', sans-serif;
	font-weight: bold;
	margin: 5px 0 0 20px;
}
a.btnApoyanos:active {
	background: #ffce00;
	top: 2px;
}
.btnApoyanosBig {
	background: #ffce00;
	height: 40px;
	border-radius: 4px;
	min-width: 100px;
	line-height: 40px;
	font-size: 21px;
	overflow: hidden;
	padding: 5px 20px;
	display: inline-block;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	text-transform: uppercase;
	font-family: 'Cuprum', sans-serif;
	font-weight: bold;
	margin: 0 auto;
	text-decoration:none !important;
	font-weight:100;
	transition: top ease 0.3s;
	top: 0;
	position:relative;
}
.btnApoyanosBig:hover {
	background: #ffce00;
	top: -5px;
}
.ctaAyudar > .btnApoyanosBig
{
	margin: 0 auto 90px auto;
}

.ApoyanosFoto {
	background-image: url(/images/foto_apoyanos2.jpg);
	width: 100%;
	height: 260px;
	margin-bottom: 40px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.infoWindowFrame {
	border: 0;
}
#somediv {
/*	width:670px !important;
	height:420px !important;*/
}
.ui-dialog {
	left: 446px !important;/*	width:670px !important;*/
}
.ui-dialog-titlebar.ui-widget-header {
/*	    position: absolute;
    right: 10px;*/
}
#ui-id-1 {
	display: none;
}
.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-icon-only.ui-dialog-titlebar-close {
	position: absolute;
    right: 10px;
    top: 10px;
    background-color: transparent;
    border: none;
    outline: none;
    background-image: url(/images/close.png);
    background-repeat: no-repeat;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    background-size: 14px 14px;
    width: 40px;
    height: 40px;
    background-position: center;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
	border-radius:30px;
}
.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-icon-only.ui-dialog-titlebar-close:hover {
	background-color: #f3f3f3;
}
.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-icon-only.ui-dialog-titlebar-close span {
	display: none;
}
.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-icon-only.ui-dialog-titlebar-close:after {
/*	content: 'Cerrar';
	content: '';*/
}
.mapSearchDiv {
	position: absolute;
	z-index: 1;
	top: 10px;
	left: 270px;
}
.AccionQAMapContainer {
	position: absolute;
	z-index: 1;
	top: 10px;
	right: 10px;
	margin: 0px;
}
.AccionQAMap {
	display: inline-block;
	font-size: 14px;
	padding: 0 11px 0 70px;
	outline: none;
	border: none;
	background-color: #ffffff;
	width: 250px;
	resize: none;
	border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
	box-sizing: border-box;
	height: 100px;
	background-image: url(/images/qa_bg.png);
	background-position: 20px center;
	background-repeat: no-repeat;
	transition: box-shadow 0.3s ease-in-out;
	position: relative;
	background-size: 42px auto;
}
.AccionQAMap:hover {
	box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 10px -1px;
}
.AccionQAMap > div {
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.veryTop {
	width: 100%;
	background-color: #000000;
	height: 55px;
}
.MainBodyDiv {
	min-height: calc(100vh - 120px);
}
.LhsCatIcon {
	float: left;
	width: 45px;
}
.LhsCatText {
	float: left;
	width: 193px;
	font-size: 15px;
}

#ibox_overlay
{
	    z-index: 11111111 !important;
}
.apoyoTable
{
	width:100%;
}
.apoyoTable tr td
{
	border-bottom:1px solid #bcdad5;
	padding:30px 0;
}
.ctaAyudar
{
	text-align: center;
    background-color: #c3eae4;
    padding: 40px 0 0 0;
	margin-top: -37px;
}
.gm-style .gm-style-iw-c {
    padding: 22px;
    overflow: hidden;
    width: 324px;
	font-size:14px;
	padding-bottom: 20px !important;
}
.gm-style-iw-d
{
	overflow: hidden;
	overflow:hidden !important;
    width: 280px;
}
button.gm-ui-hover-effect
{
	top: 0 !important;
    right: 0 !important;
}
#somediv.ui-dialog-content.ui-widget-content
{
box-shadow: 0 2px 7px 1px rgb(0 0 0 / 30%);
border-radius: 8px;
}
#somediv.ui-dialog-content.ui-widget-content iframe
{
border-radius: 8px;
}
.infoFormDisclamer
{
	font-size:12px;
}
.infoWindowMainDiv
{
	display: flex;
	flex-wrap: wrap;
}
.infoWindowLeft
{
	padding-right:30px;
	flex: 1 0 40%;
}
.infoWindowRight
{
	flex: 1 0 60%;
}
.infoWindowLeft i
{
	font-size: 16px;
    color: #585858;
    margin-right: 5px;
}
.infoWindowRight h3
{
	color:#44C8F5;
	text-transform:uppercase;
	font-weight: 600;
}
.infoWindowLeft, .infoWindowRight
{
	box-sizing: border-box;
	min-width:280px;
}

#ibox_wrapper {
	line-height:25px;
	border-color:#fff;
	max-width:650px;
}
#ibox_wrapper, #ibox_footer_wrapper a {
	background-color:#fff;
}
#ibox_content {
	background-color:#fff;
	border:0;
	margin: 20px;
}
#ibox_footer_wrapper {
	top: 0;
}
#ibox_footer_wrapper a {
	text-indent: -100000px;
	border:0;
	background-image:url(/images/close_black_256x256.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:30px 30px;
	width: 40px;
	height: 40px;
}
#ibox_footer_wrapper a:hover {
	background-color:#fff;
}
#ibox_loading {
	text-indent: -100000px;
	width: 200px;
	height: 200px;
	background: #fff url('/images/loading.gif') center center no-repeat;
}


.starRating:not(old) {
	display : inline-block;
	width : 205px;
	height : 36px;
	overflow : hidden;
	vertical-align : bottom;
}
.starRating:not(old) > input {
	margin-right : -100%;
	opacity : 0;
}
.starRating > label {
	margin-right: 3px;
	cursor: pointer;/*	display:inline-block;*/
}
.starRating:not(old) > label {
	background-image: url(/images/star-off.png);
	display : block;
	float : right;
	position : relative;
	background-size : contain;
}
.starRating:not(old) > label:before {
	background-image: url(/images/star-on.png);
	content : '';
	display : block;
	width : 38px;
	height : 36px;
	background-size : contain;
	opacity : 0;
	transition : opacity 0.2s linear;
}
.starRating:not(old) > label:hover:before, .starRating:not(old) > label:hover ~ label:before, .starRating:not(:hover) > :checked ~ label:before {
	opacity : 1;
}
.moreOngs
{
	display:flex;
	flex-wrap: wrap;
	gap: 10px;
}
.moreOngs > div
{
	padding:16px;
	background-color:#ffffff;
	border-radius:5px;
	flex-grow: 1;
	flex: 0 1 calc(33% - 5px);
	box-sizing: border-box;
	color: #000000;
}
.formrow label
{
	display: inline-block; 
	width: 90px; 
	}
.formrow .inputcontainer
{
	display: inline-block; 
	width: calc(100% - 94px); 
	}	
	
	.infoWindowRightSpacer
	{
		margin-left:90px;
	}
	
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}